gluegen.build.version=2.1.0
gluegen.build.number=730
gluegen.build.id=2013-10-10_13-43-53
gluegen.build.branch=master
gluegen.build.commit=e8954969623242dda8154e97f95d95d270e6e275
joal.build.version=2.1.0
joal.build.number=487
joal.build.id=2013-10-10_13-50-06
joal.build.branch=master
joal.build.commit=c4e2ba7da7a9f741b622b9dfbaafcfe84535d3f6
